package com.libreecm.commonAPI.auxiliars.exceptions;

public class AddUserOkException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public AddUserOkException(String username) {
		super("User '" + username + "', added correctly.");
	}
}
